"Property/width" = "Larghezza";
"Property/height" = "Altezza";
"Property/pencilSize" = "Dimensione Strumento";
"Property/color" = "Colore";
"Property/visible" = "Visibilità";
"Property/rotationAngle" = "Rotazione";
"Property/zoom" = "Zoom";
"Property/xOrigin" = "Posizione";
"Property/yOrigin" = "Posizione";
"Property/attributeString" = "Impostazioni testo";
"Property/alpha" = "Opacità";
"Property/name" = "Nome";
"Property/image" = "Immagine";